IF NOT EXISTS(select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='doc_prioridadSubtipoDocumento')
BEGIN
exec[_ini_creartabla] 'doc_prioridadSubtipoDocumento', 1
END

--CREACION COLUMNAS
IF NOT EXISTS(select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='doc_prioridadSubtipoDocumento' AND COLUMN_NAME ='id_subtipoDocumento')
BEGIN
alter table doc_prioridadSubtipoDocumento  add  id_subtipoDocumento  int not null default 0
ALTER TABLE doc_prioridadSubtipoDocumento ADD FOREIGN KEY (id_subtipoDocumento) REFERENCES doc_subtipoDocumento(Id);

END  

--CREACION COLUMNAS
IF NOT EXISTS(select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='doc_prioridadSubtipoDocumento' AND COLUMN_NAME ='id_prioridadDocumento')
BEGIN
alter table doc_prioridadSubtipoDocumento  add  id_prioridadDocumento  int not null default 0
ALTER TABLE doc_prioridadSubtipoDocumento ADD FOREIGN KEY (id_prioridadDocumento) REFERENCES doc_prioridadDocumento(Id);

END  
